Thread: Tools Fastboot GUI
View Single Post
Old 06-18-2012, 05:34 PM   #34
zeb
Connoisseur
zeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with otherszeb plays well with others
 
Posts: 73
Karma: 2634
Join Date: Sep 2010
Device: none
Quote:
Originally Posted by hostar View Post
EDIT: I'm afraid, I don't understand that "multilib" thing. Can someone please post exact name of package?
Hi hostar, firstly, thanks for your work.
Multilib are specific to 64-bit Linux/Unix OSes: some binaries are compiled in 32-bit addressing mode, and thus require 32-bit versions of libraries. On a 64-bit system, libraries in /usr/lib are in 64-bit mode and for compatibility reasons, equivalent libraries in 32-bit are kept in /usr/lib32.
On Archlinux 64, thre are no lib32 equivalent to mono. You must have compiled your GUI in a 32 bit environment, and therefore it cannot run using a 64 bit mono library.
The fact you have released the sources will allow me to recompile in 64-bit and see if this works.

Last edited by zeb; 06-18-2012 at 05:37 PM.
zeb is offline   Reply With Quote